/*WZ produced on 09012014 @charset "UTF-8";*/
@charset "utf-8";
* {	
	margin: 0px; padding: 0px;
}
.clear {
	clear:both;}
.clearleft {
	display:block; 
	clear:left;}
.clearright{
	display:block;
	 clear:right;}
.hide {
	display:none;
}
a:hover {
	color:#B32C0E;
	text-decoration:none;
}
/*
body {
	background: #4169E1  url(images/sydney.jpg) repeat-x;
	}
*/
#wrap{
	width:690px;
	margin:0px auto 15px auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

/*Header*/
#topbar{
	 border-top-left-radius: 0.7em 0.7em;
	 border-top-right-radius: 0.7em 0.7em;
	 -moz-border-radius-topleft: 0.7em 0.7em;
	 -moz-border-radius-topright: 0.7em 0.7em;
	height:100px;
	width:685px;
	background:#4169E1;
	/*
	background: #4169E1 url(Sydney.jpg) repeat-x;
	background:#4169E1 url(images/image004.jpg) repeat-x;
	*/
	clear: both;
}

#sitename {
	text-decoration :none;
	font-family: Calibri;
	font-size:26px;
	color:#FFFFFF;
	padding-top:10px;
	padding-left:5px;
	padding-bottom:0px;
}
/*Header Menu*/
#topmenu {
	display:block;
	list-style:none;
	padding:0px 0px 0px 278px;
	float: right;
	width: 490px;
}
#topmenu li {
	display:inline;
}
#topmenu a {
	display:block;
	float:left;
	height:28px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	padding:9px 15px 0px 15px;
	text-align:center;
}
#topmenu a, #topmenu a:visited, #topmenu a:active {
	color:#FFFFFF;
}
#topmenu a:hover{
	color:#ffffff;
	background-color: #FF1493;
}
#topmenu .active a, #topmenu .active a:visited, #topmenu .active a:active{
	color:#FFFFFF;
	background-color: #B42D0F;
}

/*Content*/
#content {
	background-color: #FFFFFF;
}
#mainpage {
	width:685px;
	float:left;
	padding:5px 5px 5px 0px;
	max--height: 100%;
	min-height: 22em;
	position: relative;
}
#mainpage p {
	line-height:22px;
	margin:10px 0px 22px 0px;
}
#mainpage blockquote {
	background:#efefef;
	display:block; 
	margin:5px;
	font:Georgia, "Times New Roman", Times, serif; 
	font-style:italic;}
h1, h2, h3, h4, h5 {
	color:#B32C0E;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
#mainpage h1 {
	font-size:24px;
	color: #F2F7F3;
}
#mainpage h2 {
	font-size:18px;
	padding-top: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #B52E10;
}
#mainpage h3 {
	font-size:20px;
}
#mainpage h4 {
	font-size:18px;
}
#mainpage h5 {
	font-size:16px;
}
#content #mainpage ol {
	margin:10px 10px 10px 25px;
}
#content #mainpage ol li {
	padding:5px 5px 5px 20px;
}
#content #mainpage ul li {
    list-style-type: disc;
	list-style-position: outside;
    margin-top: 0.1em;
    margin-bottom: 1.5em;
    margin-left: 20px;
    margin-right: 0;
    padding-left: 10px;
	text-align: left;
}
#menu {
	list-style:none;
}
#menu li ul {
	list-style:none;
}
#menu li ul li {
	display:block; 
	height:25px; 
	border-bottom:solid 1px #efefef;
}
#menu li ul a, #menu li ul a:visited, #menu li ul a:active {
	display:block; 
	height:20px; 
	padding:5px 5px 0px 5px; 
	text-decoration:none; 
	color:#333333;
}
#menu li ul  a:hover {
	background:#F8F9F2;
	color:#B32C0E;
}
#menu h2 {
	display:block;
	border-bottom:solid 1px #D2E6CA;
	padding:5px;
	margin:10px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#B32C0E;
	font-weight:bold;
}

/*footer*/
#footer {
	 border-bottom-left-radius: 0.7em 0.7em;
	 border-bottom-right-radius: 0.7em 0.7em;
	 -moz-border-radius-bottomleft: 0.7em 0.7em;
	 -moz-border-radius-bottomright: 0.7em 0.7em;
	margin:0 auto;
	width:685px;
	height:50px;
	padding:10px; 
	color:#FFFFFF;
	background:#4169E1;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Calibri;
	font-size: 12px;
	clear: both;
}
#footer  p{
	padding:15px; 
	text-align: center
}
#credit {font-size:10px; 
	padding:3px;
}

#caption{
	height:50px;
	background:url(images/caption.gif) repeat-x top left;
}
.bold{
	font-size:16px;
	color:#FFFFFF;
	padding-left:100px;
	padding-top:25px;
}
.lang{
	float: right;
	padding:0 16px 5px;
	color:#FFFFFF;
}
.lang a{
	text-decoration:none;
	color:#FFFFFF;
}
.lang a:hover{
	text-decoration:underline;
	color:#EE82EE;
}

.contactInfo{
	display:block;
	width:400px;
	padding:0px 0px 0px 180px;
}

.contactInfo_en{
	display:block;
	width:420px;
	padding:0px 0px 0px 150px;
}
#secondline{
	display:block;
	padding:0px 0px 0px 62px;
}

#secondline_en{
	display:block;
	padding:0px 0px 0px 105px;
}

.center {
	font-weight:bold;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
	padding-bottom:15px; 
}

.news{
	margin-left: auto;
    margin-right: auto;
	width:58%;	
	height:auto
}

.newsList li{
	line-height:23px; 
	list-style-type:none; 
	/*list-style-position: inside;*/
	padding-left:16px; 
	text-align:left; 
	font-size:14px
}
.newsList li a:link{
	color:#000; 
	text-decoration:none; 
	font-size:14px
}
.newsList li a:visited{
	color:#000; 
	text-decoration:none;
	font-size:14px
}
.newsList li a:hover{
	color:red; 
	text-decoration:underline;
	font-size:14px
}
.leftTitle {
	float:left
	font-weight:bold;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
    width: 70%;
	padding-bottom:15px;
}


